<?php
// MemberNotesForm.php
include_once('core/base/Form.php');

/**
 * 
 *
 * @author Matthew Lindberg
 */
class MemberNotesForm extends Form
{
	var $_Title 			= "notetitle";
	var $_Body				= "notebody";
	
	/**
	 * Constructor.
	 *
	 * @access public
	 */
	function MemberNotesForm(& $session, & $request)
	{
		parent::Form(& $session, & $request);
		$this->init();
	}

	/**
	 * Sets all of the default values for this form.
	 *
	 * @access public
	 */
	function init()
	{
		$this->setField($this->_Title,				"");
		$this->setField($this->_Body,				"");	
	}
	
	
	function getTitle()
	{
		return (string)$this->getFieldValue($this->_Title);
	}
	
	function getBody()
	{
		return (string)$this->getFieldValue($this->_Body);
	}
}
?>